{
    "dc_identifier": "nl.gm0606.2c.2025.7112137-13",
    "dc_title": "Gemeenteraad 2025-07-15 - Raadsbesluit Kadernota Grond 2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Schiedam op 2025-07-15. Onderdeel: Raadsbesluit Kadernota Grond 2025.",
    "dc_source": "https://schiedam.notubiz.nl/vergadering/1255997",
    "dc_publisher": "gm0606",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2025-07-15",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Schiedam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Schiedam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0606.2c.2025.7112137-13",
    "dc_externalIdentifier": "7112185",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-07-15",
    "foi_meetingNumber": "7112137",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0606.2c.2025.7112137-13.doc.1",
            "dc_title": "Raadsbesluit 15 juli 2025 Kadernota grond 2025",
            "foi_fileName": "Raadsbesluit 15 juli 2025 Kadernota grond 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15642175/2"
        },
        {
            "dc_identifier": "nl.gm0606.2c.2025.7112137-13.doc.2",
            "dc_title": "Bijlage 1 Kadernota grond 2025",
            "foi_fileName": "Bijlage 1 Kadernota grond 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15642176/1"
        },
        {
            "dc_identifier": "nl.gm0606.2c.2025.7112137-13.doc.3",
            "dc_title": "Concept besluitenlijst auditcommissie 25 juni 2025",
            "foi_fileName": "Concept besluitenlijst auditcommissie 25 juni 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15749613/1"
        },
        {
            "dc_identifier": "nl.gm0606.2c.2025.7112137-13.doc.4",
            "dc_title": "Amendement A1 PvdA GL OPS AvS CDA AOV Raadsbevoegdheden behouden in Kadernota Grond 2025",
            "foi_fileName": "Amendement PvdA GL OPS AvS CDA AOV Raadsbevoegdheden behouden in Kadernota Grond 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15804243/3"
        }
    ]
}